CHVT(1)

NAVN
chvt - ændr forgrundens virtuelle terminal

SYNOPSIS
chvt [tilvalg...] N

BESKRIVELSE
Kommandoen chvt N gør /dev/ttyN til forgrundens terminal. (Den tilsvarende skærm oprettes, hvis den ikke allerede fandtes. For at skille sig af med ubrugte virtuelle terminaler, brug deallocvt(1)). Tastekombinationen (Ctrl-)VenstreAlt-FN (med N i intervallet 1-12) har normalt en lignende effekt.

TILVALG

-V, --version
    vis programversion og afslut.

-h, --help
    vis denne hjælpetekst og afslut.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.